deb http://ftp.de.debian.org/debian/ {{ ansible_facts['distribution_release'] }} main contrib non-free non-free-firmware
deb-src http://ftp.de.debian.org/debian/ {{ ansible_facts['distribution_release'] }} main contrib non-free non-free-firmware
deb http://ftp.de.debian.org/debian/ {{ ansible_facts['distribution_release'] }}-updates main contrib non-free non-free-firmware
deb-src http://ftp.de.debian.org/debian/ {{ ansible_facts['distribution_release'] }}-updates main contrib non-free non-free-firmware
deb http://security.debian.org/ {{ ansible_facts['distribution_release'] }}-security main contrib non-free non-free-firmware
deb-src http://security.debian.org/ {{ ansible_facts['distribution_release'] }}-security main contrib non-free non-free-firmware
deb http://ftp.de.debian.org/debian {{ ansible_facts['distribution_release'] }}-backports main
deb-src http://ftp.de.debian.org/debian {{ ansible_facts['distribution_release'] }}-backports main
